# Generated by Django 5.0.6 on 2024-06-13 15:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customers_api', '0002_customers_user'),
    ]

    operations = [
        migrations.AlterField(
            model_name='customers',
            name='birth_date',
            field=models.DateField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='customers',
            name='gender',
            field=models.CharField(blank=True, max_length=1, null=True),
        ),
    ]
